-S 0  -X RUN  -Q 0 -L 1   67 200
-S 3  -X RUN  -Q 0 -L 1   60 175
-S 3  -X RUN  -Q 0 -L 1   55 400
-S 3  -X RUN  -Q 0 -L 1   51 175
-S 3  -X RUN  -Q 0 -L 1   48 400
-S 1  -X RUN  -Q 1 -L 1   47 175
-S 1  -X RUN  -Q 1 -L 1   45 200
-S 2  -X RUN  -Q 1 -L 1   44 400
-S 1  -X RUN  -Q 1 -L 1   43 200
-S 2  -X RUN  -Q 1 -L 1   41 125
-S 0  -X RUN  -Q 2 -L 1   41 400
-S 0  -X RUN  -Q 2 -L 1   32 300
-S 0  -X RUN  -Q 2 -L 1   31 300
-S 0  -X RUN  -Q 2 -L 1   29 200
-S 0  -X RUN  -Q 2 -L 1   24 150
-S 2  -X RUN  -Q 3 -L 1   24 150
-S 2  -X RUN  -Q 3 -L 1   22 150
-S 2  -X RUN  -Q 3 -L 1   16 175
-S 2  -X RUN  -Q 3 -L 1   16 150
